Tried build php-sockets from contrib/php-sockets

Niklas Wennerstrand niklas at allow.se
Sun Dec 11 11:14:56 UTC 2011


Hello mates!

I trying to build php-sockets from ports, but got error about 
=======> ERROR: Md5sum mismatch found:
MISSING   8aaf20c95e91f25c5b6a591e5d6d61b9  php-5.3.5.tar.bz2
NEW       f60fc414d78f52ceaddd9d386356b2d7  php-5.3.5.tar.bz2
=======> ERROR: Building '/usr/ports/contrib/php-sockets/php-sockets#5.3.5-1.pkg.tar.gz' failed.
slask# 

I also try to use  -im flags.. but got the same result.. After that  I copy the pkgfile and create an local-ports..
and try the last version of  it.. then i works..

so I think this packages must be update… 

from
name=php-sockets
version=5.3.5

to 
name=php-sockets
version=5.3.8


Best Regards
Niklas


More information about the CRUX mailing list